clc; clear; close all;

Globals3D;

tic;
Problem;

N = 4;

StartUp3D;

% NumericalFluxStartup; % DODELAT

rho_IC_values = rho_IC(x,y,z);
u_IC_values = u_IC(x,y,z);
v_IC_values = v_IC(x,y,z);
w_IC_values = w_IC(x,y,z);
p_IC_values = p_IC(x,y,z);
preproccesing_time = toc;

tic;
[rho,u,v,w,p] = Timestepping(rho_IC_values,u_IC_values,v_IC_values,w_IC_values,p_IC_values,T);
computation_time = toc;
